/* 
	Splash page designed and developed 
	for ParTeeLikeaRockstar and John Raser 
	by Lucid Dream Designs http://LucidDreamDesigns.com
*/

html, body{
	margin: 0;
	padding: 0;
}
body{
	background: url('/_assets/img/bg.png') repeat-x #d9dadc;
	text-align: center;
}
#wrapper{
	position: relative;
	width: 960px;
	margin: 0 auto;
	padding-right: 65px;
}
ul{ 
	position: absolute;
	top: 0;
	margin: 0;
}
ul.social-media{
	padding: 525px 0 0 390px;
	z-index: 1;
}
li{
	display: inline-block;
	list-style: none;
	overflow: hidden;
}
ul.social-media li.youtube{ margin-right: 60px; }
ul.social-media li.twitter{ margin-right: 53px; }
ul.social-media li.facebook{ margin-right: 35px; }
ul.social-media li a{
	display: block;
	width: 33px;
	height: 33px;
	margin: 10px 0;
	text-indent: -9999px;
}
ul.social-media li.gospeedraser a{ 
	width: 70px; 
	margin: 0;
	padding: 10px 0;
}
p{
	left: -9999px;
	position: absolute;
	bottom: 70px;
	display: block;
	width: 102px;
	height: 25px;
	margin: 0 0 0 -17px;
	background: url('/_assets/img/action.png') no-repeat;
	text-indent: -9999px
}
ul.social-media li.hover p{ left: auto; }
ul.social-media li.youtube p{ width: 82px; background-position: 0 -5px; }
ul.social-media li.twitter p{ width: 58px; background-position: -86px -5px; }
ul.social-media li.facebook p{ width: 60px; background-position: -141px -5px; }
ul.social-media li.gospeedraser p{ width: 38px; background-position: -200px -5px; margin-left: 10px}

ul.share{
	padding: 585px 0 0 390px;	
}
ul.share li{
	vertical-align: top;
}
ul.share li.twitter{

}
ul.share li.facebook{

}